#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-Alk1GpHQlHyBAPYTlf7LZ
key:                  wai-websockets-3.0.1.2-Alk1GpHQlHyBAPYTlf7LZ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  676d3d0d4b9efb6d1b560f1ee9dd58c2
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-Alk1GpHQlHyBAPYTlf7LZ
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-DbGxz2JWIHa9dKN5hzOmMa
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n transformers-0.5.6.2
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    websockets-0.12.7.2-DueLEIp7YXkEp5BLjOVE1T

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

